
Base Distribution - Story # 45048

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Content Editing
Created: 2013-01-31 Assigned To: Mattias Nilsson
Updated: 2013-02-08 Due date:
Subject: If Page Tree is sticky, it should push the page to the right side, adjusting the body-margin.
Description

That's a cleanup for #44994.

Related issues:
related to Base Distribution - Story # 44994: Make page tree sticky Resolved 2013-01-30

Associated revisions
Revision 81af92c5 - 2013-02-08 20:14 - Mattias Nilsson

[TASK] Make the pagetree push adjust the body margin

When the  Page Tree is sticky is pushes  the page to
the right side, adjusting the body-margin.

Change-Id: I80ea7bf4b3c95df37bd6099cbd3500ddfb609f50
Resolves: #45048

History
#1 - 2013-02-07 15:58 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18084

#2 - 2013-02-07 15:59 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18084

#3 - 2013-02-08 20:14 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18084

#4 - 2013-02-08 20:37 - Mattias Nilsson
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:81af92c5e36fc5e0b38514ce41ceb4890a145f7d.
